* {
	padding:0; margin:0
}

.alignleft {float:left;}
.alignright {float:right;}
img.alignleft {margin-right:10px;}
img.alignright {margin-left:10px;}

	ul, ol, dl { 
	padding: 0;
	margin: 0;
}
	a img { 
	border: none;
}


	a:link {
	color: #099;
	font-weight: bold;
}
	a:visited {
	color: #099;
	font-weight: bold;
}
	body {
	background-color: #000;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-image: 		url(/meetings/lpsc2014/images/Background.jpg);
	background-position: center top;
}
	#banner {
	height: 140px;
}
	#banner #social {
	height: 33px;
	width: 150px;
	position: absolute;
}
	#banner #social img {
	padding-right: 20px;

}
	.clear {clear:both;}
	#container {
	width:1024px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
	.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-repeat: no-repeat;
}
	#container #right-column p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
	#container #right-column h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #015177;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1E678D;
	padding-top: 5px;
}

	.content {
	width: 1020px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	/*
background-color: rgb(25, 25, 25);
background-color: rgba(0, 0, 0, 0.79);
border: medium solid #06C;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-repeat: repeat-y;
*/
background-repeat: repeat;
	background-image: url(/meetings/lpsc2014/images/content_bkg_mid.png);
	background-position: center top;
	letter-spacing: 1px;
}
.content #mainContent .posters {
	background-color: #FFC;
	width: 975px;
	padding-top: 10px;
	padding-bottom: 10px;
}

	 
	.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 60px;
}
	#content_border_top {
	width: 1010px;
	margin: 0px auto;
	height: 31px;
	background-repeat: no-repeat;
	background-image: url(/meetings/lpsc2014/images/content_bkg_top.png);
	background-position: center top;
	
}
	#content_border_bottom {
	height:18px;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(/meetings/lpsc2014/images/content_bkg_btm.png);
	background-repeat: no-repeat;
}

	
	.deadline {
	color: #C30;
}
	.form a {
	color: #F63;
	font-weight: bold;
}

	h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
	.header {
	height: 100px;
	background-color: #333;
}
	
	#left-column {
	width:575px;
	height:auto;
	float:left;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
	#left-column img {
	padding-right: 15px;
	padding-bottom: 15px;
	}

	#left-column h2 {
	color:#FFF;
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	padding-left: 20px;
	border-bottom-width: 1px;
	padding-top: 5px;
	background-color: #353340;
	padding-bottom: 5px;
}

	.leftNav {
	float: left;
	padding-bottom: 10px;
	color: #FFF;
	margin-top: 75px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	.leftNav li a {
}
	.leftNav .nav li a {
	color: #FFF;
	width: 250px;
	text-decoration: none;
	list-style-type: none;
	padding-left: 10px;
}

	.leftNav .nav ul li a {
	text-decoration: none;
	background-repeat: no-repeat;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	#mainContent {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 10px;
	width: 960px;
	height: auto;
}

	#mainContent table {
	padding-left: 25px;
}
	#mainContent #agenda table {
	padding-left: 25px;
}
	#mainContent #agenda {
	padding-left: 25px;
}
	
	#mainContent table a {
	margin: 0px;
	padding: 0px;
}
	#mainContent table tr td h2 a {
	padding-left: 0px;
}

	#mainContent h1 {
	font-size: 18px;
	color: #C30;
	height: 25px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #069;
	font-variant: small-caps;
	}

	#mainContent h3 {
	font-size: 15px;
	color: #FFF;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
	#mainContent h2 {
	margin-bottom:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	text-transform: none;
	padding-left: 20px;
	padding-top: 20px;
	border-bottom-width: 1px;
	color: #C63;
}
	#mainContent h2 a {
	color: #C63;
	text-decoration: none;
}

	#mainContent img {
	padding-right: 15px;
	padding-bottom: 15px;

}
	#mainContent p {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 15px;
}
	
	#mainContent ul li {
	margin-left: 25px;
	font-size: 15px;
	color: #666;
}
	#mainContent blockquote {
	text-indent: 40px;
}
	#mainContent .posterNew {
	color: #FC6;
	font-weight: bold;
}
	#mainContent .title {
	font-weight: bold;
	color: #F60;
	font-size: 16px;
}
	#mainContent table tr td a img {
	
}
	#mainContent p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

	#note p strong em {
	text-align: left;
}
	.past {
	color: #999;
}
	
	
	#right-column #news {
	font-size: 20px;
	color: #000;
	text-align: left;
	height: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0D2E56;
	border-bottom-color: #0D2E56;
	border-left-color: #0D2E56;
	background-image: url(/meetings/lpsc2014/images/news.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 125px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

	#right-column #twitter {
	background-color: #DCE9ED;
}
	

	table a {
	margin: 0px;
	padding: 0px;
}
	
	#wrapper {
	margin-top: 50px;
	height: auto;
}
	#wrapper .content #mainContent #right-column {
	width: 365px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
	#wrapper .content #mainContent #posterTable {
	width: 700px;
	padding-left: 45px;
}
	#wrapper .content #mainContent .new {
	background-color: #FFC355;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
	#wrapper .content #mainContent div .new a {
	color: #000;

}

	#wrapper .content #mainContent .note {
	font-size: 11px;
	padding-left: 25px;
	width: 750px;
	margin-left: 25px;
	font-style: italic;
}
	#wrapper .content #mainContent .regNote {
	font-size: 11px;
	font-style: italic;
}

	
.content #mainContent #indent {
	width: 900px;
	padding-left: 40px;
}
.content #mainContent #tip {
	background-color: #FFC;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sessions {
}
.content #mainContent .sessions a {
	font-size: 13px;
	font-weight: bold;
}
.content #mainContent #icons {
	width: 325px;
	height: 32px;
	left: 700px;
	top: 258px;
	float: right;
}
.content #mainContent #icons #text {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
}
#mainContent #abSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.content #mainContent p .eventHead {
	font-size: 15px;
	color: #C63;
	font-weight: bold;
}
#mainContent p .canceled {
	font-weight: bold;
	color: #F00;
}

#footer2 {

	width: 990px;
	
}
#footer2 a {
	color: #FFF;
	text-decoration: none;
	padding-right: 30px;
	padding-top: 5px;
}
#footer2 .clearfix img  {
	float: left;
	margin-right: 25px;
	padding-left: 20px;
}
.content #mainContent .events {
	font-size: 16px;
	font-weight: bold;
	color: #C63;
}
